{
    "format_version": "1.20.60",
    "minecraft:item": {
        "description": {
            "identifier": "vatonage:ultimate_helmet"
        },
        "components": {
            "minecraft:icon": {
                "textures": {
                    "default": "ultimate_helmet"
                }
            },
            "minecraft:enchantable": {
        "value": 10,
        "slot": "armor_head"
      },
            "minecraft:display_name": {
                "value": "§4U§cl§6t§ei§am§ba§9t§1e §4H§6e§el§am§be§1t\n§o§4U§cl§6t§ei§am§ba§9t§1e §bCrafting"
            },
            "minecraft:wearable": {
                "protection": 5,
                "slot": "slot.armor.head"
            },
            "minecraft:max_stack_size": {
                "value": 1
            }
        }
    }
}